{
  "name": "@termius/windows-iap-bridge",
  "main": "lib/main.js",
  "version": "0.0.1-electron-21.0.0",
  "description": "N-API wrapper around some APIs on winrt::Windows::Services::Store namespace",
  "author": "tauseefk",
  "license": "ISC",
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  }
}
